---
references:
- id: AndrusAI2021
  accessed:
    - year: 2023
      month: 4
      day: 6
  author:
    - family: Andrus
      given: McKane
    - family: Dean
      given: Sarah
    - family: Gilbert
      given: Thomas Krendl
    - family: Lambert
      given: Nathan
    - family: Zick
      given: Tom
  citation-key: AndrusAI2021
  DOI: 10.48550/arXiv.2102.04255
  issued:
    - year: 2021
      month: 2
      day: 4
  number: arXiv:2102.04255
  publisher: arXiv
  title: >-
    AI Development for the Public Interest: From Abstraction Traps to
    Sociotechnical Risks
  type: article
  URL: http://arxiv.org/abs/2102.04255

- id: BehrRadicalisation2013
  author:
    - family: Behr
      given: Ines Von
    - family: Reding
      given: Anais
    - family: Edwards
      given: Charlie
    - family: Gribbon
      given: Luke
  citation-key: BehrRadicalisation2013
  issued:
    - year: 2013
  language: en
  page: '76'
  title: >-
    Radicalisation in the digital era: The use of the internet in 15 cases of
    terrorism and extremism
  type: report
  URL: >-
    https://www.rand.org/content/dam/rand/pubs/research_reports/RR400/RR453/RAND_RR453.pdf

- id: BernheimRevealed2009
  accessed:
    - year: 2023
      month: 3
      day: 23
  author:
    - family: Bernheim
      given: B. Douglas
    - family: Rangel
      given: Antonio
  citation-key: BernheimRevealed2009
  container-title: The Quarterly Journal of Economics
  container-title-short: The Quarterly Journal of Economics
  DOI: 10.1162/qjec.2009.124.1.51
  ISSN: 0033-5533
  issue: '1'
  issued:
    - year: 2009
      month: 2
      day: 1
  page: 51-104
  title: >-
    Beyond Revealed Preference: Choice-Theoretic Foundations for Behavioral
    Welfare Economics*
  type: article-journal
  volume: '124'

- id: DeanPreference2022
  accessed:
    - year: 2023
      month: 4
      day: 6
  author:
    - family: Dean
      given: Sarah
    - family: Morgenstern
      given: Jamie
  citation-key: DeanPreference2022
  DOI: 10.48550/arXiv.2205.13026
  issued:
    - year: 2022
      month: 5
      day: 25
  number: arXiv:2205.13026
  publisher: arXiv
  title: Preference Dynamics Under Personalized Recommendations
  type: article
  URL: http://arxiv.org/abs/2205.13026

- id: EdelmannValues2022
  accessed:
    - year: 2023
      month: 3
      day: 23
  author:
    - family: Edelmann
      given: Joe
  citation-key: EdelmannValues2022
  issued:
    - year: 2022
      month: 2
  language: en
  title: Values, preferences, meaningful choice
  type: article
  URL: https://raw.githubusercontent.com/jxe/vpm/master/vpm.pdf

- id: HamidOffline
  accessed:
    - year: 2022
      month: 7
      day: 21
  author:
    - family: Hamid
      given: Nafees
    - family: Ariza
      given: Cristina
  citation-key: HamidOffline
  title: 'Offline Versus Online Radicalisation: Which is the Bigger Threat?'
  type: report
  URL: >-
    https://gnet-research.org/wp-content/uploads/2022/02/GNET-Report-Offline-Versus-Online-Radicalisation.pdf

- id: HassanExposure2018
  accessed:
    - year: 2022
      month: 7
      day: 21
  author:
    - family: Hassan
      given: Ghayda
    - family: Brouillette-Alarie
      given: Sébastien
    - family: Alava
      given: Séraphin
    - family: Frau-Meigs
      given: Divina
    - family: Lavoie
      given: Lysiane
    - family: Fetiu
      given: Arber
    - family: Varela
      given: Wynnpaul
    - family: Borokhovski
      given: Evgueni
    - family: Venkatesh
      given: Vivek
    - family: Rousseau
      given: Cécile
    - family: Sieckelinck
      given: Stijn
  citation-key: HassanExposure2018
  container-title: International Journal of Developmental Science
  DOI: 10.3233/DEV-170233
  ISSN: 2192-001X
  issue: 1-2
  issued:
    - year: 2018
      month: 1
      day: 1
  language: en
  page: 71-88
  publisher: IOS Press
  title: >-
    Exposure to Extremist Online Content Could Lead to Violent Radicalization:A
    Systematic Review of Empirical Evidence
  type: article-journal
  URL: >-
    https://content.iospress.com/articles/international-journal-of-developmental-science/dev170233
  volume: '12'

- id: HronModeling2022
  accessed:
    - year: 2023
      month: 4
      day: 6
  author:
    - family: Hron
      given: Jiri
    - family: Krauth
      given: Karl
    - family: Jordan
      given: Michael I.
    - family: Kilbertus
      given: Niki
    - family: Dean
      given: Sarah
  citation-key: HronModeling2022
  DOI: 10.48550/arXiv.2206.13102
  issued:
    - year: 2022
      month: 6
      day: 27
  number: arXiv:2206.13102
  publisher: arXiv
  title: Modeling Content Creator Incentives on Algorithm-Curated Platforms
  type: article
  URL: http://arxiv.org/abs/2206.13102

- id: LambertTaking2022
  accessed:
    - year: 2022
      month: 9
      day: 11
  author:
    - family: Lambert
      given: Jeffrey
    - family: Barnstable
      given: George
    - family: Minter
      given: Eleanor
    - family: Cooper
      given: Jemima
    - family: McEwan
      given: Desmond
  citation-key: LambertTaking2022
  container-title: Cyberpsychology, Behavior, and Social Networking
  DOI: 10.1089/cyber.2021.0324
  ISSN: 2152-2715
  issue: '5'
  issued:
    - year: 2022
      month: 5
  page: 287-293
  publisher: Mary Ann Liebert, Inc., publishers
  title: >-
    Taking a One-Week Break from Social Media Improves Well-Being, Depression,
    and Anxiety: A Randomized Controlled Trial
  type: article-journal
  URL: https://www.liebertpub.com/doi/10.1089/cyber.2021.0324
  volume: '25'

- id: MannellAlternative2022
  accessed:
    - year: 2022
      month: 10
      day: 8
  author:
    - family: Mannell
      given: Kate
    - family: Smith
      given: Eden T.
  citation-key: MannellAlternative2022
  container-title: Social Media + Society
  DOI: 10.1177/20563051221122448
  ISSN: 2056-3051
  issue: '3'
  issued:
    - year: 2022
      month: 7
      day: 1
  language: en
  page: '20563051221122448'
  publisher: SAGE Publications Ltd
  title: >-
    Alternative Social Media and the Complexities of a More Participatory
    Culture: A View From Scuttlebutt
  type: article-journal
  volume: '8'

- id: OttmanCensorship2022
  author:
    - family: Ottman
      given: Bill
    - family: Davis
      given: Daryl
    - family: Ottman
      given: Jack
    - family: Morton
      given: Jesse
    - family: Lane
      given: Justin E
    - family: Shults
      given: F LeRon
  citation-key: OttmanCensorship2022
  issued:
    - year: 2022
  language: en
  page: '85'
  title: The Censorship Effect
  type: article-journal
  URL: https://censorshipeffect.com/

- id: PaasonenDependent2021
  accessed:
    - year: 2023
      month: 5
      day: 16
  author:
    - family: Paasonen
      given: Susanna
  citation-key: PaasonenDependent2021
  DOI: 10.7551/mitpress/11903.001.0001
  issued:
    - year: 2021
      month: 4
      day: 20
  language: en
  title: 'Dependent, Distracted, Bored: Affective Formations in Networked Media'
  type: book
  URL: >-
    https://direct.mit.edu/books/monograph/5120/Dependent-Distracted-BoredAffective-Formations-in

- id: XuDecisionaid2023
  accessed:
    - year: 2023
      month: 4
      day: 6
  author:
    - family: Xu
      given: Ruqing
    - family: Dean
      given: Sarah
  citation-key: XuDecisionaid2023
  DOI: 10.48550/arXiv.2303.13712
  issued:
    - year: 2023
      month: 3
      day: 23
  number: arXiv:2303.13712
  publisher: arXiv
  title: Decision-aid or Controller? Steering Human Decision Makers with Algorithms
  type: article
  URL: http://arxiv.org/abs/2303.13712
...
